DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3820) THEN
			RETURN;
	END IF;

	BEGIN

		ALTER TABLE public."Customers" ADD "IsRoot" BOOL DEFAULT(false) NOT NULL;
		
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add column IsRoot to table Customers error.';
		END;
	END;
$$



